/*	-------------------------------------------------------------
	-------------------------------------------------------------
	KNOWLEDGE BASE STYLING
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/*	-------------------------------------------------------------
	Categories
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#sub_categories {
    clear: both;
}

#sub_categories h2 {
    padding: 14px 0 14px 0;
    font-size: 1.4em;
    border-bottom: 1px solid #efefef;
}

#sub_categories h2 a:link,
#sub_categories h2 a:visited {
    font-weight: bold;
    text-decoration: none;
}

#sub_categories h2 a:hover {
    text-decoration: underline;
}

#category_items .item {
    padding: 12px 0 26px 0;
    border-bottom: 1px #efefef solid;
}

#category_items .item h3 a:link,
#category_items .item h3 a:visited {
    font-weight: bold;
}